package com.njzscloud.supervisory.order.contant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：order_category
 * 字典名称：订单类型
 */
@Getter
@RequiredArgsConstructor
public enum OrderCategory implements DictStr {
    PuTong("PuTong", "普通订单"),
    DuanBoRu("DuanBoRu", "短驳入"),
    DuanBoChu("DuanBoChu", "短驳出"),
    ;
    private final String val;
    private final String txt;
}
